Issue 49768 - Title master of PowerPoint can not be displayed neatly
Summary: Title master of PowerPoint can not be displayed neatly
Status: CONFIRMED
Alias: None
Product: Impress
Classification: Application
Component: open-import (show other issues)
Version: recent-trunk
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-05-24 09:47 UTC by naoyuki
Modified: 2013-02-07 22:35 UTC (History)
3 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description naoyuki 2005-05-24 09:47:34 UTC
How to reproduce:
1. open new PowerPoint doc
2. make first slide as Title Slide
3. View->Master->Slide Master
4. Insert->New Title Master
5. Save it
6. open it with Impress
Then master page sample text is overlapped.
Comment 1 wolframgarten 2005-05-24 09:54:36 UTC
Reassigned.
Comment 2 christian.guenther 2005-05-24 17:35:53 UTC
This is an enhancement and not a feature.
We don't support a Titlemaster therefore the Outline textobject is shown on the
master slide and overlaps the Title object.
We should support a titlemaster which contains a Title object and a sub title
object.
Comment 3 ace_dent 2008-05-16 00:51:43 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 3 years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html